
/*-- ******************************************************* --*/
/*-- Jumbotron Header                                        --*/
/*-- ******************************************************* --*/

.jumbotron 
{
	position: relative;
	min-height: 160px;
	background: #22a8c4 url(/styles/images/jumboBack.png) top left repeat-x;
	margin-top: 15px;
	margin-bottom: 15px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.jumbotron 
{
	background: -webkit-linear-gradient(#0e2876, #22a8c4); /* For Safari */
	background: -o-linear-gradient(#0e2876, #22a8c4); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#0e2876, #22a8c4); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#0e2876, #22a8c4); /* Standard syntax */
}

.jumboContent
{
	margin-top: auto;
	margin-bottom: auto;
	padding-top: 10px;
	padding-bottom:20px !important;
	padding-right: 10px;
	padding-left: 10px;
}

.jumboColumn1
{
}

.seal
{
	height: 140px;
	width: 140px;
}

@media (max-width: 767px) 
{
	.seal 
	{
		height: 100px;
		width: 100px;
	}
}

.jumboColumn2
{
	min-height: 140px;
	text-align: center;
}

.col2text
{
	margin-top: auto;
	margin-bottom: auto;
	padding-top: 30px;	
}

.jumboColumn2 .county
{
	font-family: Times New Roman, Times, serif;
	font-variant: small-caps;
	font-size: 42px;
	color: #ffffff;
	text-shadow: 2px 2px 1px #093D62;
	line-height: 1;
}

@media (max-width: 767px) 
{
	.jumboColumn2 .county
	{
		font-size: 1.7em;
	}
}

.jumboColumn2 .ace
{
	font-size: 16.8px;
	color: #f2b502;
}

.jumboColumn3
{
	min-height: 140px;
	text-align: center;
}

.col3text .connect
{
	font-family: Times New Roman, Times, serif;
	font-variant: small-caps;
	font-size: 18px;
	color: #f2b502;
	margin-top: 26px !important;
	margin-bottom: 8px !important;
}

.contentSocial img
{
	padding: 10px;
}

.socialLink
{
	font-family: Arial, sans-serif;
	font-size: 14px !important;
	color: #f2b502;
	padding-top: 8px;
	padding-bottom: 4px;
}

.socialLink a
{
	color: #f2b502;
	text-decoration: underline;
}


